stuck at configuring binutils

Ken Moffat ken at kenmoffat.uklinux.net
Sat Apr 30 14:27:15 PDT 2005


On Sat, 30 Apr 2005, cfk wrote:

>
>   I am using "LFS 6.0 Release" reading online off linuxfromscratch.org and
> working as the user lfs.
>

>
>  I do have one followup question, however.
>
>  I can see that the book contemplates binutils-2.15.91.0.2, but the wget
> script on linuxfromscratch.org "lfs-6.1-testing-20050129.wget" wgets binutils
> 2.15.94.0.2.
>
>  Should I be concerned about this one and have I made a mistake with the wget
> script?
>
> With Respect, Charles Krinke
>

Well, which version do you want to build ?  6.1 is good, but AFAIK it
was only promoted to the testing branch about a month ago (my local copy
is dated 20050401) so 20050129 sounds suspiciously old.  If it was my
choice, I'd build 6.1, which means getting the appropriate version of
the book, then making sure you have the correct packages and patches.

The 6.1-testing book seems to be hiding on the LFS website - if you want
it, look in the downloads directory.  I'm a little uncertain which
version to point you at, I think Matt was going to fix up some minor
issues, so maybe the 'testing-20050428' is the closest we've got to a
6.1 release.

Ken
-- 
 das eine Mal als Tragödie, das andere Mal als Farce




More information about the lfs-support mailing list